@charset "utf-8";

*{margin:0;padding:0;	box-sizing: border-box;}
article, header, footer, aside, figure, figcaption, nav, section, main { display:block;}
html{height: 100%;}
body{
  font-family: "游ゴシック体"," 游ゴシック", "Yu Gothic", "YuGothic", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", sans-serif;
  height: 100%;
  width: 100%;
  color: #222;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  line-height: 1.7;
  letter-spacing: 1px;
}
h1,h2,h3,h4,h5{margin: 0;}
p{margin:0;padding:0;}
ul li{list-style: none;}
ol,ul{list-style: none;list-style-type: none;}
.clear{clear: both;}
main{margin: 0 auto;display: block;}

@media screen and (min-width: 768px){
  body{
    font-size: 15px;
  }
}
@media screen and (max-width: 767px){
  body{
    font-size: 14px;
    overflow-x: hidden;
  }
  .pc, .middle{display: none!important;}
  .sidearea{display: none!important;}
  .mgt0, .spmgt0{margin-top: 0!important;}
  .l0{letter-spacing: 0;}
  .flexlist{display: flex;}
  .center{text-align: center;}
  .right{text-align: right;}
  .inner, .spinner{margin: 0 auto;width: 90%;}
}

img{
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}
a{
  text-decoration: none;
  outline: none;
	-webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all  0.5s ease;
}

@media screen and (min-width: 768px){
  a{
    color: #222;
  }
  a:hover, .catelist1 li:hover a{
    color: #a2a187;
  }
  a:hover img, .c_catelist li:hover a{
    opacity: 0.8;
    filter:alpha(opacity=80);
    -ms-filter: “alpha( opacity=80 )”;
  }
  .flexlist{display: flex;}
  .center{text-align: center;}
  .right{text-align: right;}
  .inner{
    margin: 0 auto;
    width: 90vw;
    max-width: 1200px;
  }
  .sp{display: none !important;}
}

@media screen and (max-width: 767px){
  a{
    color: #444;
  }
  .pc{display: none !important;}
}

.flexlist{display: flex;}
.imgmax{
	width: 100%;
	height: auto;
	line-height: 1rem;
	display: block;
}
@media screen and (min-width: 768px){
  .mgt10{margin-top:10px !important}
  .mgt30{margin-top:30px !important}
  .mgt0{margin-top:0 !important}
  .mgb5{margin-bottom: 5px;}
  .inner{
    width: 90%;
    margin: auto;
    max-width: 1200px;
  }
  /*メインflex*/
  .wrapper{
    width: 80%;
    max-width: 1200px;
    margin: 20px auto;
  }
  .mainarea{flex: 1;}
  .mainarea2{
    margin: 40px auto;
    max-width: 1200px;
    width: 80%;
  }
  .hedtop{
    display: flex;
    padding: 7px 0 0;
    font-size: 13px;
    max-width: 1300px;
    width: 90%;
    margin: 0px auto 0px;
  }
  .htnav{
    display: flex;
    margin: 0 0 0 auto;
    width: 391px;
  }
  .htnav a{
    padding: 0 13px;
    border-right: solid 1px #85d2d7;
    color:#5a5a44;
  }
  .htnav li:last-child a{
    border-right: none;
    padding-right: 0;
  }
  .hedtop .hedtoptitle{
    font-size: 12px;
    font-weight: normal;
    color: #888768;
  }
}
@media screen and (max-width: 767px){
  .headinner{
    width: 100%;
    background: rgba(255, 255, 255, 0.91);
  }
  .hedtop{
    background: #85d2d7;
    color: #fff;
    text-align: center;
    font-size: 11px;
    font-weight: normal;
  }
}
.hedlogoarea{
  display: flex;
  justify-content: space-between;
}
@media screen and (min-width: 768px){
  .hedlogoarea{
    width: 90%;
    margin: 5px auto 5px;
    align-items: center;
    max-width: 1300px;
  }
  .hedlogoarea h1{
    width: 220px;
  }
  .hedlogoarea div{
    align-items: center;
  }
  .hedtel1{
    font-size: 14px;
    position: relative;
  }
  .hedtel1::before{
    content: "";
    background: url(https://www.farbeco.jp/s/images/common/telicon.svg) no-repeat;
    width: 100%;
    top: -4px;
    left: -34px;
    height: 28px;
    position: absolute;
  }
  .hedtel2{
    font-size: 12px;
    line-height: 1.3em;
    font-weight: bold;
    text-align: center;
    letter-spacing: 2px;
    margin: 0 20px;
  }
  .hedtel2 span{
    font-size: 11px;
    display: block;
    letter-spacing: 0;
  }
  .hedtel3{
    width: 200px;
  }
  .hednav{
    background: #84d2d7;
  }
  .headnavinner{
    width: 90%;
    align-items: center;
    margin: 0 auto;
    justify-content: space-between;
    max-width: 1040px;
  }
  .hednav a, .menu__mega{
    padding: 5px 20px;
    display: block;
    color: #fff!important;
    font-weight: bold;
    text-shadow: 0px 0px 2px #00a5a7;
    font-size: 16px;
    white-space: nowrap;
  }
  .menu__mega:hover{
    cursor: pointer;
  }
  .hednav a:hover{
    text-shadow: 0px 0px 4px #dcdace;
  }
  .cartbtn{
    margin: 7px 0;
  }
}
@media screen and (max-width: 767px){
  .hedlogoarea{
    align-items: center;
    padding: 5px 67px 11px 3%;
  }
  .hedlogoarea h1{
    width: 58%;
    max-width: 170px;
    padding-top: 6px;
  }
  .sptopicon{
    padding-top: 8px;
  }
  .sptopicon p{
    text-align: center;
    letter-spacing: 0;
  }
  .sptopicon p:first-child img{
    height: 24px !important;
    margin-bottom: 2px;
  }
  .sptopicon p:nth-child(2){
    margin-left: 5px;
  }
  .sptopicon p:nth-child(2) img{
    padding-right: 6px;
    margin-bottom: 1px;
  }
  .sptopicon p span{
    font-size: 10px;
    display: block;
    color: #6c6c6c;
    line-height: 1.2em;
    font-weight: bold;
    color: #888768;
  }
  .sptopicon p:first-child{
    margin-right: 8px;
  }
  .hednav{
    position: relative;
    background: #fbfaf8;
  }
  .hednav::before, .hednav::after{
    content: "";
    background: url(https://www.farbeco.jp/s/images/top/line.svg);
    width: 100%;
    top: -2px;
    left: 0;
    right: 0;
    margin: auto;
    height: 2px;
    position: absolute;
  }
  .hednav::after{
    top: inherit;
    bottom: 0;
  }
}

@media screen and (min-width: 768px){
  .cartbtn a{
    padding: 3px 10px 2px 9px;
    background: #fff;
    color: #656558!important;
    text-shadow: none;
    border-radius: 2px;
    font-size: 15px;
  }
  .cartbtn img{
    width: 20px;
    margin: 0 10px 3px 0;
  }
  .cartbtn a:hover{
    text-shadow: inherit;
  }
  .cartbtn:hover a{
    background: #fbf8e6;
  }
  .menu__mega{
    position: relative;
    padding-left: 30px;
  }
}
@media screen and (max-width: 767px){
  .headnavinner{
    width: 89%;
    margin: 0 auto;
    justify-content: space-between;
  }
  .headnavinner a, .menu__mega p{
    flex-grow: 1;
    display: block;
    font-size: 12px;
    letter-spacing: 0;
    padding: 8px 0 9px;
    color: #888768;
    position: relative;
  }
  .headnavinner a:visited,.headnavinner a:active{
    color: #888768;
  }
}
.menu__mega span{
	position: relative;
}
@media screen and (min-width:1050px){
  .cartbtn a{min-width: 175px;}
}
@media screen and (min-width:768px) and (max-width:1050px){
.hednav a, .menu__mega{font-size: 15px; padding: 5px 10px;}
.htnav a{padding: 0 10px}
}
@media screen and (min-width:768px) and (max-width:1000px){
.hedtop .hedtoptitle{font-size: 11px;}
.headnavinner{width: 89%;}
.hedtop{font-size: 12px;}
.hedtel1{font-size: 12px;margin-right: 10px;padding-top: 5px;}
.hedtel1::before{top: 2px;}
.hedtel2{font-size: 11px;position: absolute;bottom: -6px; right: 10px;width: 100%;font-weight: normal;}
.telarea{position: relative;padding:0 60px 15px 0;}
.hedtel2 span{display: inline;}
.hedtel2 span{font-size: 11px;}
.hedtel3{width: 170px;}
.cartbtn{width: 40px;}
.cartbtn a{width: 40px!important;text-align: center;}
.cartbtn img{margin-right: 5px!important;}
}
@media screen and (min-width:768px) and (max-width:900px){
  .headnavinner{width: 92%;}
  .hednav a, .menu__mega{font-size: 14px;}
}
.menu__mega span::before{
  content: "";
  background-size: contain;
  width: 10px;
  height: 6px;
  position: absolute;
  top: 50%;
  transform: translate(0,-50%);
}
@media screen and (min-width: 768px){
  .menu__mega span::before{
    left: -16px;
    background: url(https://www.farbeco.jp/s/images/common/arrow-down-pc.svg) no-repeat;
  }
  .hednav .menu__mega:hover .menu__second-level{
    visibility: visible;
    opacity: 1;
    z-index:998;
  }
  .hednav .menu__second-level{
    visibility: hidden;
    opacity: 0;
    text-shadow: none;
    position: absolute;
    box-sizing: border-box;
    background: #fff;
    transition: .2s;
    z-index: -1;
    border-radius: 3px;
    border: 1px solid #bbe5e8;
    border-top: none;
    top:31px;
    left: -50px;
    padding: 5px 5px 0;
    width: 200px;
  }
}
@media screen and (max-width: 767px){
  .menu__mega span::before{
    left: -12px;
    background: url(https://www.farbeco.jp/s/images/common/arrow-down-sp.svg) no-repeat;
  }
  .menu__second-level{
    position: absolute;
    box-sizing: border-box;
    background: #fff;
    border-radius: 3px;
    border: 1px solid #eee;
    top:35px;
    left: 7%;
    padding: 0 5px;
    z-index: 10;
    width: 86%;
    display: none;
    z-index: 120!important;
  }
}

.hednav .menu__second-level li{
	text-align:center;
	left:0;
	font-size: 10px;
	line-height: 1.4;
	box-sizing: border-box;
}
.hednav .menu__second-level li a{
	display: block;
	letter-spacing: 0;
}
.hednav .menu__second-level li:last-child{
	border-bottom: none;
}
@media screen and (min-width:768px) and (max-width:1000px){
  .hednav .menu__second-level{top:30px;}
  .menu__second-level.ms1{margin: 0;left: -5vw;width: 95vw;	padding: 10px 0px 30px;}
  .menu__second-level.ms2{left: -80px;}
}
@media screen and (min-width: 768px){
  .hednav .menu__second-level li{
    border-bottom: 1px dotted #bbe5e8;
  }
  .hednav .menu__second-level li a{
    padding: 9px 5px 8px;
    text-shadow: none;
    color: #222!important;
    font-weight: normal;
    font-size: 14px;
  }
  .hednav .menu__second-level li a:hover{
    color: #a2a187;
  }
  .hednav .menu__second-level.ms1{
    padding: 10px 40px 35px;
    width: 80vw;
    max-width: 1000px;
    box-sizing: border-box;
    justify-content: space-around;
    left: -8vw;
    cursor: default;
  }
  .hednav .menu__second-level.ms1 ul{
    padding-left: 15px;
    border-left: solid 1px #bbe5e8;
  }
  .hednav .menu__second-level.ms1 li{
    border-bottom: none;
    text-align: left;
  }
  .hednav .menu__second-level.ms1 p, .hednav .menu__second-level.ms1 a{
    color: #222;
    padding: 0;
    display: block;
    text-shadow: none;
  }
}

@media screen and (max-width: 767px){
  .hednav .menu__second-level li{
    border-bottom: 1px dotted #e4e1d7;
  }
  .hednav .menu__second-level li a{
    padding: 12px 0 10px;
  }
/*ヘッダーの電話番号エリア　コメントアウトcss 一応残す

	.sphedtoptel{
    margin-top: 10px;
    letter-spacing: 0;
    align-items: center;
    justify-content: center;
    color: #85d2d7;
  }
  .telorder{
    margin-right: 40px;
    line-height: 1em;
    text-align: center;
    font-weight: bold;
  }
  .hedtel1{
    font-size: 10px;
  }
  .hedtel1 img{
    width: 12px;
    margin-right: 2px;
    padding-bottom: 1px;
  }
  .hedtel2{
    font-size: 10px;
  }
  .hedtel3{
    width: 150px;
    margin-bottom: 4px;
    position:relative;
  }
  .hedtel3::before{
    content: "";
    background: url(https://www.farbeco.jp/s/images/common/telicon.svg) no-repeat ;
    width: 100%;
    top: 1px;
    left: -30px;
    height: 23px;
    position: absolute;
  }
  .hednav{
    position: relative;
    margin-top: 10px;
    background: #fbfaf8;
  }*/

}
@media screen and (max-width:350px){
  .headnavinner a, .menu__mega p{font-size: 10px;}
  .menu__mega span::before{top: -2px;}
  .menu__second-level{top: 32px;}
}

/*フッター*/
#chat{
  position:fixed;
  bottom:-100px;
}
footer{
	position: relative;
	background: #fbfaf8;
	z-index:999;
}
footer::before{
	content: "";
	background: url(https://www.farbeco.jp/s/images/top/line.svg);
	width: 100%;
	top: 0;
	left: 0;
	right: 0;
	margin: auto;
	height: 4px;
	position: absolute;
}
.footsns{
	justify-content: center;
}
.footsns li{
	width: 25px;
}
.footsns li:last-child{
	margin-right: 0;
}
.footsns i{
	color: #b5b4a0;
}
.footnav{
	flex-wrap: wrap;
}
.footnavbottom{
	justify-content: center;
}
.footnavbottom li:last-child{
	border-right: none;
}
.footpaymentbottom{
  justify-content: center;
}
.copyarea{
	text-align: center;
	background: #85d2d7;
	color: #fff;
}
@media screen and (min-width: 768px) and (max-width:1100px){
  .wrapper{width: 90%;}
  .foottoparea{width: 90%;}
}

@media screen and (min-width: 768px) and (max-width:1000px){
	.sidearea{display: none;}
	.wrapper{width: 80%;}
  .foottoparea{width: 80%;}
	.middle{display: none;}
	.mainarea2{width: 90%;}
}

@media screen and (min-width: 768px) and (max-width:900px){
  .foottoparea{width: 90%;}
	.wrapper{width: 90%;}
}

@media screen and (min-width:1000px){
.hamburger, .hamberger{display: none!important;}
}

@media screen and (min-width: 768px){
  #chat{
    right:20px;
    z-index:998;
    width: 250px;
  }
  .foottoparea{
    width: 80%;
    max-width: 1200px;
    margin: 40px auto;
  }
  footer .inner{
    width: 90%;
    margin: 100px auto 0px;
    padding-top: 45px;
  }
  .logoarea h2{
    width: 210px;
    margin:0 auto 21px;
  }
  .footsns{
    align-items: center;
  }
  .footsns li{
    margin-right: 17px;
  }
  .footsns i{
    font-size: 27px;
  }
  .footright{
    margin-top: 45px;
  }
  .footnav{
    max-width: 760px;
    margin: auto;
  }
  .footnav li{
    width: 25%;
    white-space: nowrap;
    margin-bottom: 7px;
  }
  .footnav li a{
    font-size: 13px;
    position: relative;
    padding-left: 15px;
  }
  .footnav li a::before{
    content: "";
    background: url(https://www.farbeco.jp/s/images/common/arrow-right-pc.svg) no-repeat;
    background-size: contain;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(0,-50%);
    width: 7px;
    height: 13px;
  }
  .footnavbottom{
    margin: 45px auto 20px;
  }
  .footnavbottom li{
    padding: 0 40px;
    border-right:  solid 1px #85d2d7;
    line-height: 1.2em;
  }
  .footnavbottom li a{
    font-size: 13px;
  }
  .footpaymentbottom{
    margin: 20px auto 20px;
  }
  .footpaymentbottom li{
    padding: 0 10px;
  }
  .copyarea{
	  font-size: 12px;padding-bottom: 1px;
    margin-top: 10px;
  }
}
@media screen and (max-width: 767px){
  #chat{
    right:-5px;
    z-index:400;
    width: 100px;
  }
  #chat img{
    width: 100%;
  }
  footer .inner{
    margin: 40px auto 0px;
    padding-top: 25px;
    text-align: center;
    display: inherit;
    width: 100%;
  }
  footer h2{
    margin:0 auto;
    width: 60%;
    max-width: 180px;
  }
  .footcontact{
    margin: 15px 0 20px;
    text-align: center;
  }
  .foottel{
    font-size: 30px;
    font-family: 'Noto Sans JP', serif;
    line-height: 1.1em;
    margin-bottom: 7px;
    text-align: center;
  }
  .foottel img{
    width: 28px;
    margin-right: 7px;
    padding-bottom: 3px;
  }
  .opentime{
    font-size: 14px;
    line-height: 1.3em;
  }
  .opentime span{
    font-size: 12px;
    display: block;
  }
  .footmail{
    width: 240px;
    line-height: 1.1em;
    font-size: 18px;
    padding:9px 0;
    margin: 18px auto 3px;
    border-radius: 3px;
    background: #85d2d7;
  }
  .footmail a{
    color: #fff !important;
  }
  .footmail img{
    width: 22px;
    margin: 0 8px 1px 0;
  }
  .mailinfo{
    font-size: 12px;
  }
  .footsns li{
    margin-right: 19px;
  }
  .footsns i{
    font-size: 28px;
  }
  .footsns li img{
    width: 25px;
    padding-top: 1px;
  }
  .footnav{
    margin-top: 25px;
    border-bottom: solid 1px #dcdace;
  }
  .footnav li{
    width: 50%;
    border-top: solid 1px #dcdace;
    text-align: center;
  }
  .footnav li:nth-child(odd){
    border-right: solid 1px #dcdace;
  }
  .footnav a{
    font-size: 12px;
    padding: 10px 0 8px;
    display: block;
  }
  .footnavbottom li{
    margin: 12px 0 10px;
    border-right: solid 1px #dcdace;
    line-height: 1.2em;
  }
  .footnavbottom li a{
    padding: 0 16px 2px;
    display: inline-block;
    font-size: 10px;
  }
  .footpaymentbottom{
    padding: 0 40px;
  }
  .footpaymentbottom li{
    margin: 10px 0 5px;
  }
  .footpaymentbottom li a{
      display: inline-block;
  }
  .copyarea{
    font-size: 11px;
    padding: 3px 0 15px;
  }
}

/*サイド*/
@media screen and (min-width: 768px){
  .sidearea{
    width: 220px;
    margin-right: 40px;
  }
  
  .sidearea p{
    margin-top: 15px;
  }
  .side_catelist{
    margin-bottom:60px;
  }
  .side_catelist li img{
    width: 30px;
    vertical-align: middle;
    padding-bottom: 4px;
    margin-right: 10px;
    filter: drop-shadow(1px 1px 1px #b5b4a0);
  }
  .sidearea h2{
    font-size: 17px;
    font-weight: bold;
    margin:40px 0 10px;
    border-bottom: dotted 1px #a2a183;
  }
  #searchform{
    position:relative;
    margin-bottom:50px;
    margin-top: 0px;
  }
  #sbox{
    height:29px;
    padding:3px 10px 0;
    position:absolute;
    left:0;
    top:0;
    border-radius:2px;
    outline:0;
    width: 100%;
    box-sizing: border-box;
    border: solid 1px #a2a187;
  }
  #sbtn{
    position:absolute;
    right: 10px;
    top:1px;
    background:none;
    color:#666;
    border:none;
    font-size:16px;
  }
  #sbtn:hover{
    color:#a2a187;
    cursor: pointer;
  }
  .fa-search:before{
    color: #85d2d7;
  }
  .searchside li{
    margin-bottom: 8px;
  }
  .searchside li span{
    font-weight: bold;
    margin-right: 5px;
    color: #a2a187;
  }
  .searchside li a{
    font-size: 16px;
  }
  .searchside .season{
    justify-content: space-between;
  }
  .searchside .season li{
    width: 23%;
  }
  .design, .selecttag{
    flex-wrap: wrap;
  }
  .design li{
    background: #f9f8f4;
    width: 48%;
    text-align: center;
    letter-spacing: 0;
    margin-right: 2%;
    margin-bottom:7px;
    border: solid 1px #d8d8c8;
  }
  .design li:nth-child(2n){
    margin-right: 0;
  }
  .design li a{
    font-size: 12px;
    padding: 0 3px;
    display: block;
  }
  .selecttag{
    margin-bottom:35px;
  }
  .selecttag li{
    width: 50%;
    letter-spacing: 0;
    margin-bottom: 0;
  }
  .selecttag li a{
    font-size: 13px;
  }
}

/*ボタン*/
.readmorebtn{
	text-align: center;
	background: #85d2d7;
	border-radius: 2px;
}
.readmorebtn2{
	background: #dc9051;
}
.readmorebtn a{
	font-family: 'Noto Sans JP', serif;
	display: block;
}
@media screen and (min-width: 768px){
  .readmorebtn{
    margin: 50px auto 0;
    width: 280px;
  }
  .readmorebtn2{
    width: 60%;
  }
  .readmorebtn:hover{
    background: #b5b4a0;
  }
  .readmorebtn a{
    font-size: 18px;
    padding: 8px 0;
    color: #fff!important;
  }
  .readmorebtn span img{
    width: 28px;
    margin-left: 7px;
    padding-bottom: 11px;
  }
}
@media screen and (max-width: 767px){
  .readmorebtn{
    margin: 30px auto 0;
    width: 65%;
  }
  .readmorebtn2{
    width: 80%;
  }
  .readmorebtn a{
    padding: 6px 0;
    color: #fff;
    font-size: 15px;
    font-weight: bold;
  }
  .readmorebtn span img{
    width: 26px;
    margin-left: 10px;
    padding-bottom: 9px;
  }
  .foottoparea{
    margin-top: 50px;
  }
}

/* FS内部設定用 */
.guestname{
	margin-top: 25px;
}
.fatnavusermenu{
	display:flex;
	margin-top: 15px;
	justify-content: center;
	border-bottom:1px dashed #e6e6e6;
	padding-bottom:7px;
}
.fatnavusermenu li{
	font-size: 13px;
}
.fatnavusermenu li span{
	padding:0 10px;
	position: relative;
}
.fatnavusermenu li span::before{
	position: absolute;
	top: 2px;
	right: 0;
	width: 1px;
	height: 9px;
	background: #2b2b2b;
	content: "";
}
.fatnavusermenu li:last-child span::before{
	content:none;
}
.guestarea{
	line-height: 1.8;
	font-size: 13px;
	margin-left:12px;
}
.guestarea-point{
	font-size: 1.2em;
	font-weight: bold;
	padding-right: 5px;
}
.navi-links {
  background: #f9f8f6;
  border: solid 1px #dedede;
}
.farbelink_catch {
  text-align: center;
  border: none !important;
}
.farbelink_catch::before,
.navi-link-farbe::before {
  content: none !important;
}
.navi-link-farbe a {
  color: #fff !important;
  padding: 8px 0 6px !important;
  text-align: center;
}
.navi-link-interior a{
  background: #777370 !important;
}
.navi-link-oiwai a {
  background: #f9dc24 !important;
  color: #777370;
}
p.navi-link-farbe.navi-link-oiwai {
  margin-top: 10px;
}
.navi-link-farbe .fas {
margin-right: .3em;
}
@media screen and (min-width: 768px){
  .flex{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex !important;
  }
  .sidearea {
    width: 220px;
    margin-right: 40px;
  }
  .mainarea {
    flex: 1;
    overflow: hidden;
  }

  .fs-c-breadcrumb__list{
    font-size: 12px;
    padding: 0;
  }
  .fs-c-productList__list .fs-c-productList__list__item .fs-c-productListItem__productName{
    padding: 0 5px;
  }
  #chatplusview.float.chatplusview-modern.closed{
    z-index:99;
  }
  .headnavinner .cartbtn{
    position: relative;
  }
  .fs-client-cart-count {
    background: #dc9051;
    border-radius: 1em;
    color: #fff !important;
    font-size: 12px !important;
    line-height: 1;
    padding: .26em .54em .25em;
    position: absolute;
    top: -4px;
    left: 16px;
  }
  .navi-links {
    margin-top: 15px;
    padding: 15px;
  }
  .farbelink_catch {
    font-size: 11px !important;
    margin: 0 0 10px !important;
  }
  .navi-link-farbe{
    margin: 0 !important;
  }
  .navi-bk a{
    color: #222!important;
  }
  .navi-link-farbe a {
    font-size: 12px !important;
  }
}
@media screen and (max-width: 767px){

  .wrapper{
    margin: 10px auto 50px;
  }
  #chatplusview.float.chatplusview-modern.closed{
    z-index:99;
  }
  
  .sptopicon .carticon{
    position: relative;
  }
  .fs-client-cart-count {
    background: #dc9051;
    border-radius: 1em;
    color: #fff !important;
    font-size: 10px !important;
    line-height: 1;
    padding: .26em .54em .25em;
    position: absolute;
    top: -7px;
    right: 0px;
    min-width: 16px;
    min-height: 17px;
  }
  .navi-bdb {
    border-bottom: solid 1px #dedede;
  }
  .navi-links {
    margin-top: 20px;
    padding: 20px;
  }
  .farbelink_catch {
    font-size: 12px !important;
    margin-bottom: 10px;
  }
  .navi-link-interior a span{
    color: #84d2d7;
  }
  .navi-link-oiwai a span{
    color: #f08300;
  }
}

/* ポップアップ用 */
#popup-div{
  display: none;
  background-color: #fff;
  position: fixed;
  padding: 12px;
  border-radius: 10px;
  z-index: 9999;
  box-shadow: rgb(0 0 0 / 20%) 0px 4px 20px, rgb(255 255 255 / 20%) 0px 0px 0px 1px inset !important;
  font-size:14px;
  line-height:1.4;
  }
  /* ポップアップ内タイトル */
  #popup-div .popup-title{
  font-weight: bold;
  margin-bottom:8px;
  font-size:1.08em;
  }
  /* ポップアップ内本文 */
  #popup-div .popup-body img{
  margin:5px 0
  }
  /* ポップアップ内閉じるボタン */
  .popup-hide-btn{
  cursor: pointer;
  position: absolute;
  top:3px;
  right:7px;
  }
  .popup-hide-btn::before{
    font-family: "Font Awesome 5 Pro";
    font-weight: 400;
    content: "\f057";
    color:#525252;
  }
@media screen and (min-width: 768px){
  .popup-hide-btn{
    font-size:23px;
  }
  #popup-div{
    right: 24px !important;
    bottom: 110px !important;
    width: 320px !important;
  }	
}
@media screen and (max-width: 767px){
  .popup-hide-btn{
    font-size:21px;
  }
  #popup-div{
    padding-top: 16px;
    right: auto;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform:translateX(-50%);
    margin: auto;
    bottom: 8px;
    width: 88% ;
    max-width:330px;
  }	
}

/* -----------------カレンダー----------------- */

@media screen and (min-width: 768px){
  .calendar {
    display: flex;
    justify-content: center;
  }
}
@media screen and (max-width: 767px){
  .calendar {
    width: 210px;
    margin: 28px auto 0;
  }
}
.calenderarea{
  margin-top:	65px;
}
#calendarTable{
	margin: 13px;
	border-collapse: collapse;
	border-spacing: 0;
	font-family: 'Lato', sans-serif;
	margin-bottom: 20px;
}
#calendarTable tr:nth-of-type(n+3){
	border-bottom: 1px solid #e1e1e1;
}
#calendarTable th.calendarHeader{
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	border: none;
	font-weight: normal;
}
#calendarTable th{
	padding:5px;
	font-size:12px;
	font-weight:normal;
}
#calendarTable td{
	padding:5px;
	text-align:center;
	font-size:12px;
	width:14%;
	vertical-align:top;
}
.calendarHeader{
	letter-spacing: 0.1em;
}
.youbi_6{
	background: #d6d5c5 !important;
}
.youbi_0,.public_holiday,.closed{
	background: #d6d5c5 !important;
}
#calendarTable tr:nth-child(2) .youbi_6{
	background:none !important;
}
#calendarTable tr:nth-child(2) .youbi_0{
	background:none !important;
}
.today{
	border: 2px solid #6d0303;
}
.kyugyoubi span{
	background: #d6d5c5;
}
.tag-title{
	font-size: 17px;
}
.keyword-list{
	display: flex;
	flex-wrap: wrap;
	margin-bottom:16px;
}
.keyword-list li a:before{
	content:"#";
	font-weight: bold;
	margin-right: 5px;
	color: #a2a187;
}
@media screen and (min-width: 768px){
  #calendarTable{
    width:220px;
  }
  .kyugyoubi {
    margin-top: 0px !important;
    font-size: 10px;
    text-align: center;
  }
  .kyugyoubi span{
    padding: 5px;
  }
  .tag-title{
    font-weight: bold;
    margin: 0px 0 10px;
    border-bottom: dotted 1px #a2a183;
  }
  .keyword-list li{
    width: 50%;
    letter-spacing: 0;
    margin-bottom: 0;
  }
  .keyword-list li a{
    font-size: 13px;
  }
  .keyword-list li a:before{
    padding-right: 0px;
  }
}
@media screen and (max-width: 767px){
  #calendarTable{
    width:100%;
  }
  .kyugyoubi {
    margin-top: 0px !important;
    font-size: 10px;
    margin-left:172px;
    text-align: center;
  }
  .kyugyoubi span{
    padding: 4px 4px;
  }
  .tag-title{
    margin: 18px 0 8px;
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    border-bottom: dotted 1px #b5b4a0;
    line-height: 1.6em;
  }
  .keyword-list li{
    margin-right: 10px;
      margin-bottom: 1px;
  }
  .keyword-list li a{
    font-size: 11px;
  }
}
